:root {
    /* basic colors */
    --primary: #d84f55;
    --secondary: #6c757d;
    --success: #04a777;
    --info: #62d3de;
    --warning: #ff7d50;
    --danger: #ff007f;
    --light: #f8f9fa;
    --dark: #071123;
    --primary-light: #e7957e;
    --secondary-light: #6c757d;
    --success-light: #edf8ee;

    /* header colors */
    --header-top: #ffffff;
    --header-top-font: #6c757d;
    --header-bottom: #ffffff;
    --header-bottom-font: #fd0808;
    --header-color: #ffffff;
    --busheader-fr-color: #000000;
    --busheader-bg-color: #5192fb;

    /* Filter colors */
    --filter-head-bg-color: #ffffff;
    --filter-head-color: #000000;

    /* Search colors */
    --main-bg-color: #f38c8c;
    --main-color: #ffffff;
    --search_btn-bg-color: #d84f55;
    --onward-bg-color: #071123;

    /* footer colors */
    --main-fr-color: #000000;
    --footertheme-bg-color: #ffb8b8;
    --footertheme-color: #ff0f0f;
}
.about_page .image_banner {
    height: 400px !important;
    display: block !important;
}
.carousel_item{
    max-height: 300px !important;
}
.contact_page .container .col-lg-7{
    display: none !important;
}
.contact_page .container .col-lg-4{
    width: 100% !important;
}
@media screen and (max-width: 480px) {
    .about_page .image_banner {
        display: block !important;
    }
    .testimonial_item .testimonial_item__content{
        font-size: 1rem !important;
    }
    .title_banner .heading{
        font-size: 2rem !important;
        font-weight: bold !important;
    }
}